
  <div class="row">
    <div class="col-lg-8">
        <h1 class="page-header">Estadistico</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-default">
        <div class="panel-body">
          <table width="100%" class="table table-striped table-bordered table-hover" id="p">
            <thead>
              <tr>
                <th>Cine</th>
                <th>Nombre</th>
                <th>Cant. cajeros</th>
                <th>Tickets vendidos</th>
                <th>Tickets devueltos</th>
                <th>Dias pri/ult venta</th>
                <th>Usuario</th>
                <th>IP</th>
                <th>Fecha Reporte</th>
              </tr>
            </thead>
            <tbody>
              <% @esta.each do |e| %>
              <tr>
                <td><%= e.rst_cine_id %></td>
                <td><%= e.rst_cine_nom %></td>
                <td><%= e.rst_cajeros %></td>
                <td><%= e.rst_vendidos %></td>
                <td><%= e.rst_dev %></td>
                <td><%= e.rst_dias %></td>
                <td><%= e.rst_usuario %></td>
                <td><%= e.rst_ip %></td>
                <td><%= e.rst_fecha %></td>
              </tr>
              <% end %>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>

<script>
  $(document).ready(function(){
    $('#p').DataTable();
  });
</script>
